<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Comment extends Model
{
    protected $table = 'blog_post_comments';
    protected $fillable = ['name', 'blog_post_id', 'status', 'content', 'email']; 

    public function post()
    {
        return $this->belongsTo(BlogPost::class);
    }

    public $timestamps = true;
}

